Package: libcpuset

Scenario: cross_unstable_main_amd64
Date: 2024-03-03 05:00:06

Architectures: armel, armhf, mips64el

Summary: conflict between libc6:$build and libc6:$host

src:libcpuset (1.0-6.1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
   ↓ libbitmask-dev
libbitmask-dev (2.0-5) [PTS] [ctrl]
   ↓ libbitmask1 (= 2.0-5)
libbitmask1 (2.0-5) [PTS] [ctrl]
   ↓ libc6 (>= 2.7)
libc6:$build (2.37-15.1) [PTS] [ctrl]
libc6:$host (2.37-15) [PTS] [ctrl]
CONFLICT